<?php 
if (!defined('ABSPATH')) exit; // Exit if accessed directly 
?>

<div class="inline notice notice-success woocommerce-message iwbvel-notice">
    <p>
        Manage variations via <a target="_blank" href="<?php echo esc_url(IWBVEL_PLUGIN_MAIN_PAGE) . '&manage_variations=' . esc_attr($post->ID); ?>">[iT Bulk Editing]</a>
    </p>
</div>